Intel Converged Security and Management Engine和Intel Server Platform Services Kernel子系统安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1535042 漏洞类型
发布时间 2019-03-14 更新时间 2019-03-15
CVE编号 CVE-2018-12192 CNNVD-ID CNNVD-201903-566
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201903-566
|漏洞详情
Intel Converged Security and Management Engine(CSME)是美国英特尔(Intel)公司的一款安全管理引擎。Kernel subsystem是其中的一个内核子系统。 Intel CSME和Intel Server Platform Services中的Kernel子系统存在安全漏洞。物理位置临近的攻击者可利用该漏洞绕过MEBx身份验证。以下产品和版本受到影响:Intel CSME 11.8.60之前版本,11.11.60之前版本,11.22.60之前版本,12.0.20之前版本;Intel Server Platform Services SPS_E5_04.00.04.393.0之前版本。
|参考资料

来源:www.intel.com

链接:https://www.intel.com/content/www/us/en/security-center/advisory/INTEL-SA-00185.html


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2018-12192